.container {
  height: 100%;
}

.center {
  text-align: center;
  margin-top: 50%;
}

.imagebox {
  text-align: center;
}

.testButton {
  margin-top: 20px;
  margin-bottom: 12px;
  background-color: #FFFF;
  border: none;
}

.status {
  font-size: 18px;
  font-weight: bold;
  color: #025937;
}
.status2 {
  font-size: 18px;
  font-weight: bold;
  color: #c93535;
}

.text {
  font-size: 14px;
  color: #808080;
}

.rowlineName {
  margin-top: 10%;
  margin-bottom: 24px;
  text-align: center;
}

.image {
  width: 96px;
  height: 96px;
  border-radius: 48px;
  margin-top: 32px;
  margin-bottom: 16px;
  text-align: center;
}


.labelName {
  font-size: 18px;
  color: #050505;
  font-weight: bold;
  margin-bottom: 40px;
}

.buttonSubmit:enabled {
  width: 100%;
  height: 44px;
  border-radius: 8px;
  border: none;
  background-color: #025937;
  color: #f0f0f0;
  font-size: 16px;
  margin-top: 20%;
  margin-bottom: 24px;
}


